FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by matrix.
Your IP: 54.221.73.186

fuse fbfa7c08-8a7b-4ffe-bc0c-2f1e1c2611b8

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/fuse,fbfa7c08-8a7b-4ffe-bc0c-2f1e1c2611b8.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2017/09/25 20:39:58
Runtime:0:00:00.176407

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

checking if we should skip the build
started at: Mon Sep 25 20:39:47 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/fbfa7c08-8a7b-4ffe-bc0c-2f1e1c2611b8/fuse-1.4.0-1.src.rpm
fetched 1672388 bytes, 1618.8 K/s
installing srpm: fuse-1.4.0-1.src.rpm
mesg: ttyname failed: Inappropriate ioctl for device
+ install -d /tmp/B.rMzCiu/BUILD /tmp/B.rMzCiu/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog fuse-1.4.0-1.src.rpm
* Mon Sep 25 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/fuse.git;a=log;h=master
* Tue Sep 05 2017 Witold Filipczyk <witekfl@poczta.onet.pl> aa9ef2b
- updated to 1.4.0 * Wed Aug 02 2017 Witold Filipczyk <witekfl@poczta.onet.pl> 0ceddc2
- updated to 1.3.8 - macro libspectrumver - packaged ChangeLog * Tue Jul 04 2017 Jakub Bogusz <qboosh@pld-linux.org> 672dd99
- use configure option for verbose make, added define for common options * Tue Jul 04 2017 Elan Ruusamäe <glen@pld-linux.org> ec58fc0
- use common _make_opts; adapter * Tue Jul 04 2017 Witold Filipczyk <witekfl@poczta.onet.pl> 64c1690
- updated to 1.3.7 - verbose build - BR: libspectrum-devel-1.3.5 * Fri Jun 02 2017 Witold Filipczyk <witekfl@poczta.onet.pl> 802ebbf
- updated to 1.3.6 - BR: libspectrum-1.3.4 * Sun Apr 30 2017 Witold Filipczyk <witekfl@poczta.onet.pl> 8e39874
- updated to 1.3.5 - R: libspectrum-1.3.3 - bcond libao on by default * Mon Apr 17 2017 Jan Rękorajski <baggins@pld-linux.org> 2408f8b
- fix libao bconds - rel 3 * Mon Apr 17 2017 Jan Rękorajski <baggins@pld-linux.org> 0e2feb6
- rel 2 * Tue Mar 28 2017 Witold Filipczyk <witekfl@poczta.onet.pl> c719061
- added libao bcond for pulseaudio * Sat Mar 11 2017 Witold Filipczyk <witekfl@poczta.onet.pl> c1aa5a7
- updated to 1.3.4 * Sat Feb 04 2017 Witold Filipczyk <witekfl@poczta.onet.pl> c01c9ee
- updated to 1.3.3 * Fri Dec 09 2016 Witold Filipczyk <witekfl@poczta.onet.pl> 8929309
- updated to 1.3.2 * Wed Nov 16 2016 Jakub Bogusz <qboosh@pld-linux.org> 3d71793
- updated runtime libspectrum version * Tue Nov 08 2016 Witold Filipczyk <witekfl@poczta.onet.pl> cef223c
- updated to 1.3.1 * Mon Oct 03 2016 Witold Filipczyk <witekfl@poczta.onet.pl> acbcc23
- updated to 1.3.0 - BR libmount-devel - removed obsolete patches + rpm -Uhv --nodeps --define '_topdir /tmp/B.rMzCiu' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' fuse-1.4.0-1.src.rpm Preparing... ################################################## fuse ################################################## + rm -f fuse-1.4.0-1.src.rpm mesg: ttyname failed: Inappropriate ioctl for device + install -m 700 -d /tmp/B.rMzCiu/BUILD/tmp mesg: ttyname failed: Inappropriate ioctl for device + TMPDIR=/tmp/B.rMzCiu/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.rMzCiu' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.rMzCiu/fuse.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: libspectrum-devel >= 1.4.0 is needed by fuse-1.4.0-1.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 28502 packages read poldek: Removed 1399 duplicate packages from available set poldek: libspectrum-devel-1.3.6-1.x86_64: equal version installed, skipped poldek: Nothing to do no conflicts found checking BR rpm: error: Failed build dependencies: rpm: libspectrum-devel >= 1.4.0 is needed by fuse-1.4.0-1.src rpm: Building target platforms: x86_64-pld-linux installing BR: libspectrum\-devel + poldek --noask --caplookup -Q -v --upgrade libspectrum-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 28502 packages read Removed 1399 duplicate packages from available set libspectrum-devel-1.3.6-1.x86_64: equal version installed, skipped Nothing to do building RPM using: set -ex; : build-id: fbfa7c08-8a7b-4ffe-bc0c-2f1e1c2611b8; TMPDIR=/tmp/B.rMzCiu/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j5' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.rMzCiu' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.rMzCiu/fuse.spec mesg: ttyname failed: Inappropriate ioctl for device + : build-id: fbfa7c08-8a7b-4ffe-bc0c-2f1e1c2611b8 + TMPDIR=/tmp/B.rMzCiu/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j5' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.rMzCiu' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.rMzCiu/fuse.spec error: Failed build dependencies: libspectrum-devel >= 1.4.0 is needed by fuse-1.4.0-1.src Building target platforms: x86_64-pld-linux ended at: Mon Sep 25 20:39:58 2017, done in 0:00:00.176407 error: No files produced. mesg: ttyname failed: Inappropriate ioctl for device + chmod -R u+rwX /tmp/B.rMzCiu/BUILD + rm -rf /tmp/B.rMzCiu/tmp /tmp/B.rMzCiu/BUILD mesg: ttyname failed: Inappropriate ioctl for device + rm -rf /tmp/B.rMzCiu Begin-PLD-Builder-Info Build-Time: user:6.23s sys:0.68s real:11.85s (faults io:0 non-io:249742) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]